@charset "utf-8";
/* CSS Document */
.container-menu nav ul, .container-menu nav ul li {margin:0; padding:0;}

::selection { color:#FFF; background: #e21735; }
.flexnav a { text-decoration: none; color: #333; }
.flexnav li li a { text-decoration: none; color: #000; }
.flexnav a:hover { text-decoration: none; }

.container-menu { background:#FFF; height:38px; width:100%; float:none; clear:both; position:relative; border-top:solid #CCC 1px; border-bottom:solid #CCC 1px;}
.container-menu nav { z-index:1000; }
.container-menu nav ul li ul {padding-top:2px;}
.container-menu nav ul li a.active, .container-menu nav ul li.active a {background:#e21735; color:#FFF;}
.container-menu nav ul li.active li a {background:#CCC; color:#000;}
.container-menu nav ul li.active li a:hover {background:#e21735; color:#FFF;}
.container-menu nav ul li li a.active, .container-menu nav ul li li.active a {background:#e21735; color:#FFF;}
.container-menu nav ul li li.active li a {background:#CCC; color:#000;}
.container-menu nav ul li li.active li a:hover {background:#e21735; color:#FFF;}
.container-menu nav ul li li li a.active, .container-menu nav ul li li li.active a {background:#e21735; color:#FFF;}
.container-menu nav ul li li li.active li a {background:#CCC; color:#000;}
.container-menu nav ul li li li.active li a:hover {background:#e21735; color:#FFF;}

/* menu css */
.flexnav ul li ul li ul li { width: 205px!important; }
.flexnav {  -webkit-transition: none;  -moz-transition: none; -ms-transition: none; transition: none; -webkit-transform-style: preserve-3d;  overflow: hidden; margin: 0; width: 100%; max-height: 0; position: relative; z-index: 2; }
.flexnav.opacity { opacity: 0; }
.flexnav.flexnav-show { max-height: 2000px; opacity: 1; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.flexnav.one-page { position: fixed; top: 50px; right: 5%; max-width: 200px; }
.flexnav li { font-size: 1.05em; position: relative; overflow: hidden; }
.flexnav li a { color: #333; display: block; overflow: hidden; padding:8px 20px 8px 12px; position: relative; z-index: 2; background: #FFF; }
.flexnav li ul li a {padding:5px 8px;}
.flexnav li a:hover{ background: #e21735; color:#FFF; }
.flexnav li li a:hover{ background: #e21735; color:#FFF; }
.flexnav li ul { min-width: 180px; width: 100%;}
.flexnav li ul li { font-size: 100%; position: relative; overflow: hidden; border-bottom:1px #FFF solid; padding:0;}
.flexnav li ul.flexnav-show li { overflow: visible; }
.flexnav li ul li a { display: block; background: #CCC;}
.flexnav ul li ul li a { background: #CCC; }
.flexnav ul li ul li ul li a { background: #CCC; }
.flexnav .touch-button { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); display: inline-block; height: auto; position: absolute; right: 5px; text-align: center; top: 0; width: auto; z-index: 999;}
.flexnav ul{padding-left:0!important;}
.flexnav .touch-button:hover { cursor: pointer; }
.flexnav .touch-button .navicon { position: relative; top:0.7em; font-size: 12px; color: #fff; }
.menu-button { background: none repeat scroll 0 0 #a6a6a2; color: #fff; cursor: pointer; display: block; font-size: 18px; margin-left: 0; padding:14px 0 14px 20px; position: relative;}
.menu-button.one-page { position: fixed; top: 0; right: 5%; padding-right: 45px; }
.menu-button .touch-button { background: transparent; position: absolute; z-index: 999; top: 0; right: 0; width: 50px; height: 45px; display: inline-block; text-align: center; }
.menu-button .touch-button .navicon { font-size: 16px; position: relative; top: 1em; color: #666; }

/* ie compatibility */
.oldie .flexnav { overflow: visible; }
.oldie .flexnav li { position: relative; list-style: none; float: left; display: block; background-color: #a6a6a2; /*width: 20%;*/ min-height: 26px; overflow: visible; }
.oldie .flexnav li:hover > ul { display: block; width: 100%; overflow: visible; }
.oldie .flexnav li:hover > ul li { width: 100%; float: none; }
.oldie .flexnav li a { border-left: 1px solid #acaca1; border-bottom: none; overflow: visible; }
.oldie .flexnav li > ul { background: #acaca1; position: absolute; top: auto; left: 0; display: none; z-index: 1; overflow: visible; }
.oldie .flexnav li ul li ul { top: 0; }
.oldie .flexnav li ul li a { border-bottom: none; }
.oldie .flexnav li ul.open { display: block; width: 100%; overflow: visible; }
.oldie .flexnav li ul.open li { width: 100%; }
.oldie .flexnav li ul.open ul.open { margin-left: 100%; top: 0; display: block; width: 100%; overflow: visible; }
.oldie .flexnav ul li:hover ul { margin-left: 100%; top: 0; }
.oldie .menu-button { display: none; }
/*.ie8.oldie .flexnav li { width: 11.1%; }
.ie7.oldie .flexnav li { width: 11%; }*/



@media all and (min-width: 901px) {
  .flexnav { overflow: visible; }
  .flexnav.opacity { opacity: 1; }
  .flexnav li { position: relative; list-style: none; float: left; display: block; overflow: visible; border-left:1px solid #ccc; }
  .flexnav li.first {border-left:0px; }
  .flexnav li a { border-bottom: none; }
  .flexnav li > ul { position: absolute; top: auto; left: 0; }
  .flexnav li > ul li { width: 100%; }
  .flexnav li ul li > ul { margin-left: 100%; top: 0; }
  .flexnav li ul li a { border-bottom: none; }
  .flexnav li ul.open { display: block; opacity: 1; visibility: visible; z-index: 1; }
  .flexnav li ul.open li { overflow: visible; max-height: 100px; }
  .flexnav li ul.open ul.open { margin-left: 100%; top: 0; }
  .menu-button { display: none; }
}
@media only screen and (max-width: 900px) {
	.container-menu { min-height: 38px; border:none;}
	.container-menu nav { width: 100%;}
	.container-menu nav ul li span.touch-button{display: block; background: none repeat scroll 0 0 #e21735; padding:3px;}
	.container-menu nav ul li a.current_menu{ background: inherit; margin-left: inherit;}
	.container-menu nav ul li a { background: none repeat scroll 0 0 #888; border-top: 1px solid #FFF; color: #FFF; font-size:1em;  padding-bottom: 9px; padding-left: 20px; padding-top: 10px; text-align: inherit; text-decoration: none; }
	.container-menu nav ul li ul{ padding-top: 0px }
	.container-menu nav ul li ul li {border-top: 1px solid #fff;}
	.container-menu nav ul li ul li a { padding-left:40px; background-color:#999; border-top: 0px solid #FFF;}
	.container-menu nav ul li ul li ul { width: 100%;}
	.container-menu nav ul li ul li ul li { width: 100%;}
	.container-menu nav ul li ul li ul li a {background:#888}
	.container-menu nav span.page_title { display: block; margin-top: 0px; text-align: left; }
	.flexnav .touch-button .navicon { color: #FFF;}
	.menu-button .touch-button {background: none repeat scroll 0 0 #e21735;}
	.menu-button .touch-button .navicon { color: #FFF; }
	i.mobile_none { display: none;}
	.flexnav span.touch-button { background: none repeat scroll 0 0 #a6a6a2; height: 25px; width: 25px; right:0; top:1px;}
}

